Name: mpfc-wma
Version: 0.1.1
Release: alt2.1

Summary: WMA format playback plugin for MPFC
License: GPL
Group: Sound

URL: http://mpfc.sourceforge.net
Source: %name-%version.tar.gz

# Added by buildreq2 on Mon Jun 26 2006
BuildRequires: libavformat-devel libncurses-devel mpfc-devel

%description
WMA format playback plugin for MPFC.

%prep
%setup -q

%build
%configure --disable-static
%make_build LDFLAGS=-avoid-version

%install
%make_install install DESTDIR=%buildroot
rm -v %buildroot%_libdir/mpfc/*/*.la

%files
%doc AUTHORS README
%dir %_libdir/mpfc
%dir %_libdir/mpfc/input
%_libdir/mpfc/input/libwma.so

%changelog
* Sat Dec 30 2006 ALT QA Team Robot <qa-robot@altlinux.org> 0.1.1-alt2.1
- Rebuilt due to libavformat.so.50 -> libavformat.so.51 soname change.

* Mon Jun 26 2006 Alexey Tourbin <at@altlinux.ru> 0.1.1-alt2
- use LDFLAGS=-avoid-version

* Mon Jun 26 2006 Alexey Tourbin <at@altlinux.ru> 0.1.1-alt1
- initial revision
